.navbar{
 height:5rem;
  background-color: white;
}

.fa-compass{
  color:#fe4243;
  font-size: 2rem;
}
.nav-link{
  color:#222222 !important;
}


.search-btn{
    background-color: #fe424d;
    color: #fff;
    border-radius: 25px;
    padding: 0 1rem 0 1rem;
  }
  .search-btn:hover{
    background-color: #fe424d;
    color: #fff;
    border-radius: 25px;
  }

  .search-btn i {
    display: inline;
    margin-right: 0.5rem;
  }
  .search-inp{
    border-radius: 25px;
    padding: 0.5rem 3rem 0.5rem 3rem;
  }
  /* Add responsive styles */
@media (max-width: 768px) {
    .navbar {
        padding: 0.5rem 1rem;
    }
}
/* drop-down userlogo */
.dropdown{
  margin-right: 1rem;
  
}
.dropdown-item{
  color: #fff !important;
  text-align: center;
  
}
.project-name {
  font-size: 1.5rem;
  color:#fe424d !important;
  font-weight: bold;
  margin-left: 5px;
  margin-bottom: 2rem;
  
}